package com.yeejoin.precontrol.common.enums;

public enum AttachmentTypeEnum {
	/*
	 * 人员
	 */
	PHOTO("照片", "photo"),
	/**
	 * 装置
	 */
	VIDEO("视频", "video"),
	/**
	 * 指挥
	 */
	FILE("文件", "file");

	private String label;
	private String value;

	AttachmentTypeEnum(String label, String value) {
		this.label = label;
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}
}
